/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}

.clear {clear:both;}

body {
  color: rgb(58, 58, 58);
  font-size: 14px;
  font-family: Verdana;
  background-color: rgb(243,227,177);
  background: url("../images/background.jpg") top left transparent;
}

.front, .page {
  margin:0px;
}


.wrapper960 {
    width: 928px;
    margin: 0px auto;
}

.container {
    width: 100%;
}

#container_breadcrumb .breadcrumbs {padding-left: 20px;}

#search {
    height: 20px;
    z-index: 10;
    margin-top:-8px;
}

#CDSWIDEXC {margin: 10px 0px 0px 0px !Important;}

h1 {
    font-size: 1.7em;
}

p.slogan {
    font-size: 10px;
    letter-spacing: 2px;
    top: 8px;
    text-align: left;
    margin: 0px;
    color: rgb(61, 61, 61);
    padding: 0px;
    position: relative;
    white-space: nowrap;
}

.address {
    padding:2px;
    margin: 0px auto;
    width:100%;
    text-align:center;
}

#topbar .topbar {
    width:1024px;
    text-align:left;
    padding-top:2px;
    padding-bottom:5px;
    margin: 0px auto;
}

#topbar .topbar img {
    padding-top:2px;
}

.menubg {
   width:1024px;
   margin: 0px auto;
   padding-left:2px;
   padding-right:2px;
}

.topheader {
   width:1024px;
   height:250px;
   margin:0px auto;
}

.showHere {
    color: rgb(61,61,61);
    font-weight: bold;
}

.spacer {height: 10px;}

.holder {
    padding: 0px 5px;
}

.holder2 {
    padding: 0px 5px;
    margin-top:-16px;
}

.holder2 h1, .holder2 h2 {
    padding-top:15px !Important;
}

#container_spacer2 .wrapper960 {
    height: 5px;
}

.margins {
    margin:5px 5px 5px 15px;
}

.margins2 {
    margin:5px;
}

.fmenu ol, .fmenu ul {
    list-style: none outside none;
}

.fmenu li {
    display: list-item;
}

.shadowbox {padding:10px;}

.shadowbox img {
    box-shadow: 0px 0px 2px 2px #cccccc;
}

.text {font-size:11px; text-align:justify; width:200px; margin:0px auto;}

td.header {
    background:rgba(0,0,0,0.6); 
    color:#eeeeee; 
    border-bottom: 1px solid #cccccc; 
    font-size:22px; 
    font-weight:bold; 
    font-family: 'Dancing Script', cursive;
    padding:3px 5px 3px 5px;
}

td.fpage {background:rgba(0,0,0,0.1); }

/* LAYOUT
*********************************************/

#container_breadcrumb {
    background: url("../images/content_bg.png") repeat-y scroll 50% 0px transparent;
    width: 70%;
}

ul.breadcrumb {
    list-style-type:none;
    display: inline-block; 
    padding: 0;
    margin: 0px 10px;
}

ul.breadcrumb li {
    display: inline-block;
}


.chrono_credits a {
  font-size: 8px;
  color:#cccccc !Important;
}

a {
  color: rgb(64, 61, 106);
  text-decoration: none;
  transition: color 0.15s ease-in 0s;
}

#container_main {
    background: url("../images/content_bg.png") repeat-y scroll 50% 0px transparent;
    /*padding-bottom:10px;*/
}

.readmore {
    margin: 15px auto;
    background: url("../images/readmore.png") top left no-repeat transparent;
    width:150px;
    height:40px;
    text-align:center;
    padding-top:8px;
}

.readmore a {color:#333; font-weight:bold; padding-left:15px;}
  
#search .inputbox {
    background: url("../images/searchBox.png") no-repeat scroll left top;
    border: medium none;
    /*height: 19px;*/
    margin: 0px;
    padding: 4px 5px 7px 30px;
    width: 200px;
    color: rgb(61, 61, 61);
    font: 14px Verdana;
}

.translate select {
    background: #eeeeee;
    border: medium none;
    height: 24px;
    margin: 0px;
    padding: 4px;
    color: rgb(61, 61, 61);
    font: 11px Verdana;
}

.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message {
    border: 1px solid rgb(204, 204, 204);
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 4px 11px;
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1) inset;
    transition: all 200ms ease-out 0s;
}

.breadcrumbs, .address {
  color: #886026;
  font-size: 11px;
}

#rside {
    background-color: rgb(215, 203, 191);
    margin: 0px;
}

#topbar {
    background-color: rgb(215, 203, 191);
    /*border-bottom: 1px solid #3D3D3D;*/
    margin:0px !Important;
    width:100%;
    padding:0px !Important;
    height: 32px !Important;
}

.booknow {
    background: url(../images/book-now.png) top left no-repeat;
    height: 80px;
    width:100px;
    z-index:99;
    text-align:center;
    padding-top:20px;
}

a.book {
    font-size:11px;
    font-weight:bold;
    color:#333333;
}

#menubg {
    background: url(../images/mbg.jpg);
    border-top: 0px;    
    border-left: 1px solid #333333;    
    border-right: 1px solid #333333;    
    border-bottom: 1px solid #333333;      
    height: 32px;
    width:1024px;
    margin:0 auto;
}

#topheader {
   background-color: rgb(215, 203, 191);
   width:1024px;
   height:222px;
   /*border-bottom: 1px solid #333333;*/
   border: 1px solid #333333;  
  margin: 0 auto;
}

.ht {
    background: url("../images/top_bg.png") repeat-y scroll 50% 0px transparent;
    height: 18px;
}

.hf {
    background: url("../images/base_bg.png")  no-repeat scroll 50% -10px transparent;
    height: 18px;
    padding:0px;
}

.ftr {
    margin:18px 0px 0px -5px;
    padding: 0px;
}

.divider {
   margin:0px auto;
   height:1px;
   width:98%;
   background: #CCCCCC;
}

.cside1 {
   padding: 5px 10px 5px 10px;
   font-size: 11px;
   color: #333333;
   width:46%;
}

.cside2 {
   padding: 5px 10px 5px 10px;
   font-size: 11px;
   color: #333333;
   width:46%;
}

#container_spacer3 {
    background: url("../images/base_bg.png") repeat-y scroll 50% 0px transparent;
    height: 18px;
}

#container_spacer2 {
    background: url("../images/content_bg.png") repeat-y scroll 50% 0px transparent;
    height: 5px;
}

#container_top {
    background: url("../images/content_bg.png") repeat-y scroll 50% 0px transparent;
}

.camera_caption {
  display:none !Important;
  visibility: hidden !Important;
}

#main {
  padding-top: 30px;
}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  
}

/* SIDE COLUMNS CSS
*********************************************/
#side {
    float: right;
    width: 270px;
    height: 100%;
    background: #f4f4f4;
    box-shadow: 5px 5px #333, -5px -5px #888, 0px 0px 3px 3px #886026;
    border: 1px solid #333333;
}

#side2 {
    float: right;
    width: 1px;
    height: 100%;
}

.sblock .module3, .sblock .module3_menu {
    background: none repeat scroll 0% 0% transparent;
    border: medium none;
    margin-bottom: 10px;
}

.module, .module_menu {
    /*background: none repeat scroll 0px 0px rgb(238, 238, 238);*/
    background: rgba(136,96,38,0.2);
    border: 1px solid rgb(102,102,102);
    /*border: 1px solid rgb(217, 217, 217);*/
    border-radius: 5px 5px 5px 5px;
}

.module h3, .module_menu h3,
.qcode h3 
{
    color: rgb(51, 51, 51);
    font-size: 14px;
    line-height: 15px;
    font-weight: normal;
    background: url("../images/sep1.png") repeat-x scroll 50% 100% transparent;
    padding-bottom: 10px;
}

.module_content {
    padding: 5px 0px;
}

.fmodule, .fmodule_menu {
    background: none repeat scroll 0px 0px rgb(51, 51, 51);
    border: 1px solid rgb(102, 102, 102);
    border-radius: 15px 15px 15px 15px;
}

.inner {
    height: 100%;
    padding: 10px;
}

.booking {
    background: none repeat scroll 0px 0px rgb(66, 2, 5);
    border: 1px solid rgb(0, 0, 0);
    border-radius: 0px 10px 0px 10px;
}

.booking h3 {
    color: rgb(238, 238, 238);
    font-size: 16px;
    line-height: 15px;
    font-weight: normal;
    background: url("../images/sep1.png") repeat-x scroll 50% 100% transparent;
    padding-bottom: 10px;
}

.booking label {
    color: rgb(238, 238, 238);
    font-size: 12px;  
    margin: 0px;
}

.booking input.cf_date_picker {
    background: url("../images/searchBox.png") no-repeat scroll left top transparent;
    border: medium none;
    font-size:12px !Important;
    color: rgb(238, 238, 238) !Important;  
    height: 30px;
    margin: 0px;
    padding: 4px 5px 7px 30px !Important;
    width: 200px;
}

.booking div.cfdiv_submit input {
  border: rgb(51, 51, 51) solid 1px;
  background: rgb(0, 0, 0);
  width:75px;
  height:22px;
  color:rgb(238, 238, 238);
  font-size:11px !Important;
  font-weight:normal;
  padding:-3px 3px 3px 3px !Important;
}

.booking a {
  font-size: 8px;
  color:rgb(51, 51, 51);
  text-decoration:none;
  visibility:hidden;
}

.qcode {
    background: rgb(255, 255, 255);
    border: 1px solid rgb(238, 238, 238);
    border-radius: 5px 5px 5px 5px;
}

/* CONTENT FULL CSS
*********************************************/
#content_div,
#content_remainder {
  float: left;
  width: 605px;
  padding: 0px;
}

#content_full {
  width: 880px;
  padding: 0px;
}

.maincontent,
.mmargin {
  margin:5px;
}

h2, h2 a:link, h2 a:visited, .content_header, .articleHead {
    color: rgb(64, 61, 106);
}

h2 a:link, h2 a:visited {
    font-size: 22px;
    line-height: 22px;
    font-weight: normal;
}

.items-leading, .archive h2, .archive h2 a, .items-leading h2, .item-page h2,.contact-category h2 {
    margin: 0px;
}

.items-leading h2,
.item-page h2 {
    font-size: 22px;
    font-style: normal;
    width: 99%;
}

.content_header h2 {
    padding: 0px;
}

h2 {
    font-family: 'Lato', sans-serif;
}

.maincontent ul {
    list-style: disc outside none;
    margin-left: 20px;
}

.actions {
    margin: 0px;
    padding: 0px 0px 10px 0px;
}

.actions li {
    list-style: none outside none;
    background-image: none;
    display: inline;
    float: right;
    border: 0px none;
    padding: 0px !important;
    margin: -16px 10px 0px 0px;
}

/* BOTTOM CSS
*********************************************/
.bottom {
    padding: 0px 5px;
}

.frame1 {
    float: left;
}

#bottom3 .module {
    background: none repeat scroll 0% 0% rgb(234, 234, 234);
}

/* FOOTER MENU CSS
*********************************************/
#fmenu,
.fmenu,
{
  text-align:center;
  margin: 0px auto;
}

.fmenu ul {
  margin:0px;
  padding:0px;
}

.fmenu ul li {
  text-align:center;
  float:left;
  padding: 0px 6px 0px 6px;
}

.fmenu ul.menu li a,
.fmenu ul.menu li a:link,
.fmenu ul.menu li a:active,
.fmenu ul.menu li a:visited,
.fmenu ul.menu li a:hover {
  color: rgb(136,96,38);
  font-size:12px;
}

ul.flist {
  margin:0px;
}
ul.flist li {
  padding-bottom: 20px;
  text-align:left;
}

#copyright,
#copyright a 
{
  color: #eeeeee;
  font-size:12px;
}

/* RESET CSS
*********************************************/
#copyright {clear:both;}

blockquote, address {
    margin: 0.5em;
}

a img {
  border:0px;
}